CVE Vulnerabilities

CVE-2004-1671

Published: Oct 12, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Merak Mail Server 7.4.5 with Icewarp Web Mail 5.2.7 and possibly other versions allows remote attackers to gain sensitive information via a direct request to (1) accountsettings_add.html or (2) topmenu.html.

Affected Software

Name Vendor Start Version End Version
Web_mail Icewarp 3.3.2 3.3.2
Web_mail Icewarp 5.2.7 5.2.7
Web_mail Icewarp 5.2.8 5.2.8

References